Bug 1697085 - R-data.table-1.12.8 is available
Summary: R-data.table-1.12.8 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: R-data.table
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Elliott Sales de Andrade
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On: 1763127
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-04-07 13:03 UTC by Upstream Release Monitoring
Modified: 2020-02-08 02:01 UTC (History)
1 user (show)

Fixed In Version: R-data.table-1.12.8-1.fc30 R-data.table-1.12.8-1.fc31
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-02-08 01:38:24 UTC
Type: ---


Attachments (Terms of Use)
[patch] Update to 1.12.4 (#1697085) (1.07 KB, patch)
2019-10-03 11:24 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 1.12.6 (#1697085) (986 bytes, patch)
2019-10-19 00:21 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 1.12.8 (#1697085) (986 bytes, patch)
2019-12-11 14:28 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2019-04-07 13:03:44 UTC
Latest upstream release: 1.12.2
Current version/release in rawhide: 1.12.0-2.fc30
URL: https://github.com/Rdatatable/data.table/wiki

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/17990/

Comment 1 Upstream Release Monitoring 2019-10-03 11:24:14 UTC
Latest upstream release: 1.12.4
Current version/release in rawhide: 1.12.0-2.fc30
URL: https://github.com/Rdatatable/data.table/wiki

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/17990/

Comment 2 Upstream Release Monitoring 2019-10-03 11:24:25 UTC
Created attachment 1622275 [details]
[patch] Update to 1.12.4 (#1697085)

Comment 3 Upstream Release Monitoring 2019-10-03 18:34:36 UTC
the-new-hotness/release-monitoring.org@FEDORAPROJECT.ORG's scratch build of R-data.table-1.12.4-1.fc29.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=38016906

Comment 4 Upstream Release Monitoring 2019-10-19 00:21:11 UTC
Latest upstream release: 1.12.6
Current version/release in rawhide: 1.12.0-2.fc30
URL: https://github.com/Rdatatable/data.table/wiki

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/17990/

Comment 5 Upstream Release Monitoring 2019-10-19 00:21:22 UTC
Created attachment 1627276 [details]
[patch] Update to 1.12.6 (#1697085)

Comment 6 Upstream Release Monitoring 2019-10-19 00:41:07 UTC
the-new-hotness/release-monitoring.org@FEDORAPROJECT.ORG's scratch build of R-data.table-1.12.6-1.fc29.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=38377219

Comment 7 Elliott Sales de Andrade 2019-10-21 20:06:46 UTC
There are some bugs on s390x that need fixing.

Comment 8 Upstream Release Monitoring 2019-12-11 14:28:02 UTC
Latest upstream release: 1.12.8
Current version/release in rawhide: 1.12.0-2.fc30
URL: https://github.com/Rdatatable/data.table/wiki

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/17990/

Comment 9 Upstream Release Monitoring 2019-12-11 14:28:13 UTC
Created attachment 1643945 [details]
[patch] Update to 1.12.8 (#1697085)

Comment 10 Upstream Release Monitoring 2019-12-11 14:54:06 UTC
the-new-hotness/release-monitoring.org's scratch build of R-data.table-1.12.8-1.fc29.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=39484431

Comment 11 Fedora Update System 2020-01-30 09:01:06 UTC
FEDORA-2020-d62407b7f8 has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2020-d62407b7f8

Comment 12 Fedora Update System 2020-01-31 01:30:22 UTC
R-data.table-1.12.8-1.fc31 has been pushed to the Fedora 31 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-e6eca44a62

Comment 13 Fedora Update System 2020-01-31 02:26:05 UTC
R-data.table-1.12.8-1.fc30 has been pushed to the Fedora 30 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-d62407b7f8

Comment 14 Fedora Update System 2020-02-08 01:38:24 UTC
R-data.table-1.12.8-1.fc30 has been pushed to the Fedora 30 stable repository. If problems still persist, please make note of it in this bug report.

Comment 15 Fedora Update System 2020-02-08 02:01:47 UTC
R-data.table-1.12.8-1.fc31 has been pushed to the Fedora 31 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.